/* line 64, ../../app/assets/stylesheets/widget.css.scss */
.surf-fc-widget .widget-container {
  background-color: #f5f5f5;
  border: solid 3px #848484;
  border-radius: 14px;
  box-shadow: inset 0 0 11px 0 #aaaaaa;
  overflow: hidden;
}
/* line 88, ../../app/assets/stylesheets/widget.css.scss */
.surf-fc-widget .external-cont {
  position: relative;
}
/* line 29, ../../app/assets/stylesheets/widget.css.scss */
.wf-width-cont .surf-fc-i {
  overflow: hidden;
  border: none;
  height: 347px;
  width: 100%;
}
/* line 93, ../../app/assets/stylesheets/widget.css.scss */
.surf-fc-widget .external-cont .footer {
  padding: 10px;
  min-height: 30px;
}
/* line 97, ../../app/assets/stylesheets/widget.css.scss            ----------- CHANGE LOCATION ---------- */
.surf-fc-widget .external-cont .footer .logo {
  display: block;
  float: left;
  margin-right: 10px;
  width: 103px;
  height: 28px;
  background: url(/image/surfwidget.png) -30px -38px no-repeat;
}
/* line 824, ../../app/assets/stylesheets/widget.css.scss */
.surf-fc-widget .about {
  line-height: 18px;
  text-align: left;
}
/* line 21, ../../app/assets/stylesheets/widget.css.scss */
.wf-width-cont {
  width: 953px;       /*  753px  */
  /* 263 min */
  transition: all 1s;
}
/* line 25, ../../app/assets/stylesheets/widget.css.scss */
.wf-width-cont .ui-resizable-handle {
  background: none;
}
/* line 29, ../../app/assets/stylesheets/widget.css.scss */
.wf-width-cont .surf-fc-i {
  overflow: hidden;
  border: none;
  height: 347px;
  width: 100%;
}
